combined_from:
  Cell Line Ontology:
    combined_from: []
    counts: []
    created_at: '2025-08-03T06:41:49.470975'
    description: ''
    name: Cell Line Ontology
    sources: []
    type: download
    url: http://purl.obolibrary.org/obo/clo.owl
counts:
  cliques: 38810
  eq_ids: 38810
  synonyms: 38810
created_at: '2025-08-05T04:44:40.254543'
description: ''
name: CellLine.txt
sources: []
type: compendium
url: ''
